/*
Theme Name: Bloger Child
Theme URI: http://accesspressthemes.com/wordpress-themes/bloger
Description: Blogger is a simple, clean and minimal blog theme suitable for personal or professional blogs, company or organization blog websites, news, magazine websites. The theme is fully customizable and contains all the features needed for a complete blog website. It is Fully responsive, bbPress compatible, translation ready, cross-browser compatible, SEO friendly, RTL ready. No coding required at all to create a complete blogging website. Great customer support via support forum, online chat, and email. View full demo here:http://demo.accesspressthemes.com/bloger/ support:support@accesspressthemes.com   
Version: 1.2.0
Author: AccessPress Temes
Author URI: http://accesspressthemes.com
Template: bloger
Text Domain: bloger-child
*/
h1.bloger_post_title {
    color: #37d2e3 !important;
    font-weight: 300;
}
.logoSection {
    width: 20%;
    float: left;
}

.header-logo-container {
    width: 170px;
}

nav#site-navigation {
    width: 80%;
    float: left;
    border: none;
    margin-top: 37px;
}
.main-navigation ul {
    text-align: left;
}
body {
	font-family: 'Roboto', sans-serif;
	margin: 0;
}
.bloger-slider-wrapper ul li {
	font-family: 'Roboto', sans-serif;
}
.bloger-slider-wrapper .home_slider_header .slider_contents_wrap .owl_slider_title {
	font-family: 'Roboto', sans-serif;
}
.bloger-slider-wrapper .home_slider_header .slider_contents_wrap .owl_slider_content {
	font-family: 'Roboto', sans-serif;
}
.fullwidth-sidebar-home #primary article a.bloger_post_title, .fullwidth-sidebar-home .widget-title, .fullwidth-sidebar-category-page #primary article a.bloger_post_title, .fullwidth-sidebar-category-page .widget-title, .fullwidth-sidebar-single-page #primary article a.bloger_post_title, .fullwidth-sidebar-single-page .widget-title, .entry-title, h1.entry-title, .search.search-results h1.page-title {
	font-family: 'Roboto', sans-serif;
}
#primary article .title_cat_wrap .bloger_post_title {
	font-family: 'Roboto', sans-serif;
}
.secondary .widget-title, #secondary .widget-title {
	font-family: 'Roboto', sans-serif;
}
.secondary .recent-post-wrap .recent-post-title-widget, #secondary .recent-post-wrap .recent-post-title-widget {
	font-family: 'Roboto', sans-serif;
}
.secondary .recent-post-wrap, #secondary .recent-post-wrap {
	font-family: 'Roboto', sans-serif;
}
.widget_categories ul li a, .widget_archive ul li a,
.widget ul li a  {
	font-family: 'Roboto', sans-serif;
}
.bloger-slider-wrapper .home_slider_header .slider_contents_wrap .owl_slider_date {
	font-family: 'Roboto', sans-serif;
}
.home_feature_post_wrap .feature_post_contents .title_content_wrap .feature_post_title {
	font-family: 'Roboto', sans-serif;
}
.home_feature_post_wrap .feature_post_contents .title_content_wrap .feature_post_content {
	font-family: 'Roboto', sans-serif;
}
#primary article .title_cat_wrap .bloger_cat {
	font-family: 'Roboto', sans-serif;
}
#primary article .excerpt_post_content {
	font-family: 'Roboto', sans-serif;
}
#primary article .read_more_share {
	font-family: 'Roboto', sans-serif;
}
.widget_bloger_featured_page .feat-page-content {
	font-family: 'Roboto', sans-serif;
}
.widget_bloger_featured_page .read_more_feature {
	font-family: 'Roboto', sans-serif;
}
.footer_social_icon_front {
	font-family: 'Roboto', sans-serif;
}
.footer_copy_text {
	font-family: 'Roboto', sans-serif;
}
.main-navigation ul > li {
	font-family: 'Roboto', sans-serif;
}
.main-navigation ul li a {
	font-family: 'Roboto', sans-serif;
}

.owl-carousel .owl-item img {
    height: 800px !important;
}
.navigation.pagination .nav-links a:hover {
    background: #2a454e;
    color: #fff !important;
}
.site-main .post-navigation .nav-links a:hover:after{
	    background: #536a71;
}
.nav-next a:hover,  .nav-previous a:hover {
    background: #2a454e !important;
    color: #fff !important;
    border-color: #536a71 !important;
}
.nav-next a, .nav-previous a {
    background: #1dd2e3 !important;
    color: #fff !important;
	border-color: #26dff4 !important;
}
a.next.page-numbers:hover {
    background: #2a454e !important;
    color: #fff !important;
}
.navigation.pagination .nav-links span.current
{
	    background: #2a454e;
}
.main-navigation ul li a:hover, .main-navigation ul li.current-menu-item a {
    color: #1dd2e3 !important;
}
.main-navigation ul li a {
    color: #424242 !important;
    font-weight: bold;
    font-size: 15px;
	
}
.main-navigation ul > li a {
    padding: 5px 7px;
    margin-top: 15px;
}
.header-logo-container {
    margin-bottom: 0px;
}
a:hover{
	color: #2a454e !important;
}
a {
    color: #1cd2e3 !important;
    text-decoration: underline;
}

.owl-carousel .owl-item img {
    height: 600px !important;
}
span.bloger_post_title {
    color: #1dd2e3 !important;
}
.fullwidth-sidebar-home #primary article a.bloger_post_title:hover {
    color:  #2a454e;
}
.fullwidth-sidebar-home #primary article a.bloger_post_title {
    color: #1cd2e3;
}
.subscribeform label {
    font-size: 17px;
    /* margin-bottom: 5px; */
}
.single-post .fullwidth-sidebar-single-page_page, .fullwidth-single-page_page {
    margin-top: 0px;
}
input#mc-embedded-subscribe {
    background: #2a454e !important;
    font-size: 20px !important;
    height: 41px !important;
}
input#mc-embedded-subscribe:hover {
    background: #00d2e3 !important;
}
.home_feature_post_wrap .feature_post_contents .feature_post_image {
    height: 245px;
}
.slider_inner_wrap {
    background: #00000080;
    padding: 18px;
}
.ContactForm {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 40px;
    border: 2px double #fd977b;
}

.ContactForm input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
    padding: 9px;
    border: 1px solid darkgrey;
}

.ContactForm input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
    width: 100%;
    padding: 9px;
    border: 1px solid darkgrey;
}

.ContactForm textarea.wpcf7-form-control.wpcf7-textarea {
    height: 79px;
    border: 1px solid darkgrey;
}
.header_social_search_wrap.clearfix {
    background: #00d2e312 !important;
}
.footerCustom_text {
    background: #222;
    color: #fff;
    padding: 10px;
}

span.footer_copy_text {
    color: #fff;
}
.foo_menu {
    text-align: center;
}

.foo_menu ul#menu-footer li {
    display: inline-block;
    padding-left: 17px;
}

.foo_menu ul#menu-footer {
    margin-top: 19px;
    margin-bottom: 11px;
}

.foo_menu ul#menu-footer li a {
    text-decoration: none;
}

.foo_menu ul#menu-footer li a:hover {
    color: #fff !important;
}
.search_header {
   position: relative;
    top: -24px;
    left: 43px;
}
.search-results div#content {
    margin-top: 24px;
}
.search.search-results .main-navigation {
    margin-bottom: 20px;
}
/*--------------------------
      header searchbar
------------------------------*/
.search_header .search-form {
	text-align: right;
}
.search-form {
	position: relative;
}
.search_header .search-form input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	font-family: inherit;
	font-size: 12px;
	color: transparent;
	border-color: transparent;
	cursor: pointer;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	background: url(../png/find01-2.png)no-repeat;
	width: 15px;
	height: 15px;
	outline: 0;
	vertical-align: middle;
	padding: 3px 18px 5px 5px;
}
.search_header .search-form input[type=search]:focus {
	color: #9E9D9D;
    background-color: #fff;
    cursor: auto;
    /* background-color: #fff; */
    /* border: 1px solid #ccc; */
    /* border-radius: 0; */
    vertical-align: middle;
    width: 200px;
    position: relative;
    left: -24px;
    /* background: right; */
    top: 35px;
    background: url(../png/find01-2.png)no-repeat right;
    border-bottom-color: #ccc;
    width: 50vw;
    color: #2b2b2b;
    cursor: default;
    font-size:15px;
}
.search_header .search-form ::-webkit-input-placeholder {
 	color: transparent;
}
.search_header .search-form input::-moz-input-placeholder {
 	color: transparent;
}
.search_header .search-submit {
	display: none;
}
.site-main .post-navigation .nav-links a:hover:before {
    color: #fff !important;
}
div#content {
    padding-top: 35px;
}
::-moz-selection { background: #f7f7f7; }
::selection { background: #f7f7f7; }
.openBtn {
  background: #f1f1f1;
  border: none;
  padding: 10px 15px;
  font-size: 20px;
  cursor: pointer;
}

.openBtn:hover {
  background: #bbb;
}

.overlaysearch {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(62, 58, 58, 0.9);
}

.overlay-content {
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.overlaysearch .closebtn {
  position: absolute;
  top: 49px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.overlaysearch .closebtn:hover {
  color: #ccc;
}

.overlaysearch input[type="search"] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 75%;
  background: white;
}

.overlaysearch input[type="search"]:hover {
  background: #f1f1f1;
}

.overlaysearch button {
    float: left;
    width: 20%;
    padding: 14px 14px 15px 14px;
    background: #46c1c9;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.overlaysearch button:hover {
  background: #bbb;
}
.search.search-results h1.page-title {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 33px;
}

.search.search-results footer.entry-footer {
    display: none;
}

.search.search-results h2.entry-title a {
    color: #212529;
    font-size: 25px;
}
.threeblocks:nth-child(5) {
    clear: both;
}
button.openBtn.headSB {
    background: transparent;
    color: #2a454e;
}

button.openBtn.headSB {
    padding: 0px;
}

.search_header {
    position: relative;
    top: -28px;
    left: 43px;
}
.subscribeform input#mce-MMERGE1 {
    width: 100%;
}

.subscribeform input#mce-EMAIL {
    width: 100%;
}
@media only screen and (max-width:468px){
.button_container {
    top: 28%;
    right: 13%;
    height: 27px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease;
    left: 16px;
}
.titleSlide {
    position: relative;
    top: -110px;
    text-align: center;
    padding: 8px;
    background: #ffffffb5;
    height: 111px;
}
.singleArea_post {
    width: 100% !important;
}
.singleBlogs .titleMain_home {
    min-height: auto;
}
.col-md-6.sectionleft {
   padding-left: 0px;
    padding-right: 0px;
}
.col-md-6.sectionright {
    padding-left: 0px;
    padding-right: 0px;
}
.threeblocks {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.site-branding {
    text-align: center;
}
.col-md-4.lefths {
    width: 20%;
}

.col-md-4.centerhs {
    width: 60%;
}
.search.search-results h1.page-title {
    font-size: 26px;
}
.container-fluid {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.overlay.open li {
    font-size: 20px;
    min-height: 30px;
}
.overlay-content {
    top: 28%;
}
}

@media only screen and (max-width:468px){
.search_header {
    display: none;
}
	.owl-carousel .owl-item img {
    height: 252px !important;
}
.logoSection {
    width: 47%;
    float: left;
}

.header-logo-container {
    width: auto;
}
ul#primary-menu {
    margin-top: 51px;
}
nav#site-navigation {
   width: 100%;
    float: left;
    position: absolute;
    right: 0;
}
	div#header-img img {
    width: 180px;
}
}
